/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/

.sticky-container
{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-140px;
    top:185px;
    width:210px;
    z-index: 1100;
}

.sticky
{
    /*border-right:                             25px solid rgba(255, 188, 9, 1);*/
}

.sticky li
{
    list-style-type:                            none;
    /*background-color:                       rgba(255, 255, 255, 0.4);*/
    /*color:#efefef;*/
    height:                                  50px;
    padding:6px;
    margin:0px 5px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}

.sticky li i
{
    margin-right:                           10px;
    color:                                  #375C90;
    text-shadow:                            2px 0px 4px #000;
    height:                                 50px;
}

.sticky li:hover
{
    /*margin-left:-115px;*/
}

.sticky li i:hover
{
    color: #777777;
}

.sticky li img
{
    float:left;
    margin:5px 4px;
    margin-right:5px;
}

.sticky li i
{
    color:                                  rgba(255, 188, 9, 1);
    /*color:                                  rgba(0, 0, 0, 0.85);*/
/*    -moz-box-shadow: 1px 1px 10px #00f;
    -webkit-box-shadow: 1px 1px 10px #00f;
    box-shadow: 1px 1px 10px #00f;*/
}

.sticky li p
{
    padding-top:5px;
    margin:0px;
    line-height:16px;
    font-size:11px;
}

.sticky li p a
{
    text-decoration:none;
    color:#2C3539;
}

.sticky li p a:hover
{
    text-decoration:underline;
}
